Thread Rating:
  • 2 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.8] Quick Advanced Editor Plus 2.2.6 (with Quick quote and autosave)
#11
(2014-10-10, 03:58 AM)wcampos Wrote:
(2014-10-10, 03:19 AM)martec Wrote:
(2014-10-10, 02:34 AM)wcampos Wrote: Il send private message with test account.

probably conflict with this plugin http://community.mybb.com/thread-159452.html
and Fast Quote probably not support Quick Advanced Editor Plus.
you need unistall Quick Advanced Editor Plus 1.8 and Fast Quote plugin.
and install Quick Advanced Editor Plus only...
Quick Advanced Editor Plus already has quick quote feature, you not need Fast Quote plugin.

and you put this <script type="text/javascript" src="http://www.xbmcbrasil.net/jscripts/jquery.ajaxpoll.js"></script> before of jquery... you need put after jquery <script type="text/javascript" src="http://www.xbmcbrasil.net/jscripts/jquery.js?ver=1800"></script>
What template I change order script, headerinclude or other?

in showthread template...
i donĀ“t know what you made... because, <script type="text/javascript" src="{$mybb->asset_url}/jscripts/jquery.ajaxpoll.js"></script> after </head>
https://github.com/martec/ajaxpoll/blob/...ll.php#L51
Reply
#12
Tip: this plugin seems to conflict with the old (pre-1.8) "QuickQuote" plugin, even if the latter has been uninstalled from the ACP.

After you upload the subject plugin files, you proceed to the "Plugins" tab in ACP and behold no plugin list there. The tab "PLugin Updates" returns 500. The tab "Browse Plugins" works correctly.

You have to delete quickquote.php from the server to return the ACP plugin section to its correct work.
Reply
#13
(2014-10-10, 06:23 PM)Maechlis Wrote: Tip: this plugin seems to conflict with the old (pre-1.8) "QuickQuote" plugin, even if the latter has been uninstalled from the ACP.

After you upload the subject plugin files, you proceed to the "Plugins" tab in ACP and behold no plugin list there. The tab "PLugin Updates" returns 500. The tab "Browse Plugins" works correctly.

You have to delete quickquote.php from the server to return the ACP plugin section to its correct work.

in mod page information below...

[Image: DQyHlYG.png]
Reply
#14
Yes, but the quickquote.php file has nothing to do with the quickadveditor.php file. It's not from the "Quick Advanced Editor" plugin, but from the "QuickQuote" plugin by another author.
Reply
#15
v 1.8.1 released. Fix issue with height

(2014-10-11, 01:21 PM)Maechlis Wrote: Yes, but the quickquote.php file has nothing to do with the quickadveditor.php file. It's not from the "Quick Advanced Editor" plugin, but from the "QuickQuote" plugin by another author.

thanks for information... Big Grin
i changed in new version (1.8.1) name of function name to avoid conflict.
Reply
#16
tanx for upgrade

how can i add smile box on pm quick replay like quick replay
Reply
#17
sorry i forgot enable it from setting !!
Reply
#18
I have a weird problem.

When the plugin is activated Quickreply don't work properly.
It does not stop to load. Only when I refresh I can see my new post. Sad

Does anyone have a similar problem?


Attached Files Thumbnail(s)
   
Reply
#19
Don't have this problem on a new mybb 1.8 installation with this plugin activated... Hmm Huh
Reply
#20
(2014-10-21, 04:40 PM)AmaZe Wrote: Don't have this problem on a new mybb 1.8 installation with this plugin activated... Hmm Huh

for me not has issue...
you can try in link removed
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)